/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*.copy_sentences_button {
    text-align: center;
    margin: 0 auto !important;
    display: block;
    background: #EE2020;
    color: #fff;
}
.loader{ 
    width: 100%;
    text-align: center;
}
*/
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}